APIs / Yahoo Search / Search
Yahoo Search: Search
Search from Yahoo Search as JSON. 1 credit per successful call.
GET /v1/yahoo/search
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
p | string | Required | Up to 500 characters |
b | integer | Optional | Any |
pz | integer | Optional | 7 |
vm | string | Optional | r, i, p |
vc | string | Optional | Up to 2 characters |
vl | string | Optional | Up to 10 characters |
fr2 | string | Optional | Up to 32 characters |
Example request
curl "https://api.perceptlayer.com/v1/yahoo/search?p=climate+change" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.